ServerEvents.recipes(event => {
    //无暇赛特斯母岩
    event.recipes.create.mixing('ae2:flawless_budding_quartz', ['ae2:flawed_budding_quartz','ae2:charged_certus_quartz_crystal',Fluid.water(1000)]).heated()
    //me合成终端
    event.remove({ output: 'ae2:crafting_terminal' })
    event.recipes.create.mixing('ae2:crafting_terminal',['ae2:terminal','minecraft:crafting_table','create:precision_mechanism'] )
})